VCF-CONVERT(1)

NAME
vcf-convert - convert between VCF versions

SYNOPSIS
cat in.vcf | vcf-convert [OPTIONS] > out.vcf

DESCRIPTION
About: Convert between VCF versions, currently to VCFv4.0 only.

OPTIONS

-r, --refseq <file>
    The reference sequence in samtools faindexed fasta file. (Not required with SNPs only.)

-v, --version <string>
    4.0

-h, -?, --help
    This help message.